@charset "utf-8";
.template1, .template2{display:flex;flex-wrap: wrap;align-items: center;}
.template1 .template1-img,.template2 .template2-img,.template3 .template3-img,.template4 .template4-img{max-width: 50%;}
.template1 .template1-img img,.template2 .template2-img img,.template3 .template3-img img,.template4 .template4-img img{max-width:100%}
.template1 .template1-text,.template2 .template2-text{flex: 1;}
.template1 .template1-text{margin-left:50px;}
.template2 .template2-text{margin-right:50px;}
.template3:after,.template4:after{content:'';display:block;clear:both;}
.template3 .template3-img{float: left;margin-right:50px;}
.template4 .template4-img{float: right;margin-left:50px;}
@media (max-width: 768px) {
	.template1, .template2{align-items: unset}
	.template1 .template1-img,.template1 .template1-text,.template2 .template2-img,.template2 .template2-text,.template3 .template3-img,.template3 .template3-text,.template4 .template4-img,.template4 .template4-text{width:100%;max-width:unset;float:none;margin-top:10px;margin-left:0}
}